View Issue Details

IDProjectCategoryView StatusLast Update
0013294Tine 2.0Calendarpublic2017-08-11 12:24
Reporterdl6mraAssigned Topschuele 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2017.08.1 Community Edition 
Target Version2017.08.2 Community EditionFixed in Version2017.08.2 Community Edition 
Summary0013294: Error Opening Calender after Update
Descriptiontype any not supported

.../Calendar/Model/AttenderFilter.php(207): Calendar_Model_Attender::resolveAttendee()
.../Tinebase/Model/Filter/FilterGroup.php(755): Calendar_Model_AttenderFilter->toArray()
.../Tinebase/Model/Filter/FilterGroup.php(749): Tinebase_Model_Filter_FilterGroup->toArray()
.../Tinebase/Model/Filter/FilterGroup.php(749): Tinebase_Model_Filter_FilterGroup->toArray()
.../Calendar/Frontend/Json.php(358): Tinebase_Model_Filter_FilterGroup->toArray()
[internal function]: Calendar_Frontend_Json->searchEvents()
.../vendor/zendframework/zendframework1/library/Zend/Server/Abstract.php(232): call_user_func_array()
.../vendor/zendframework/zendframework1/library/Zend/Json/Server.php(590): Zend_Server_Abstract->_dispatch()
.../vendor/zendframework/zendframework1/library/Zend/Json/Server.php(197): Zend_Json_Server->_handle()
.../Tinebase/Server/Json.php(336): Zend_Json_Server->handle()
.../Tinebase/Server/Json.php(171): Tinebase_Server_Json->_handle()
.../Tinebase/Core.php(237): Tinebase_Server_Json->handle()
.../index.php(18): Tinebase_Core::dispatchRequest()
TagsNo tags attached.
mwticket

Activities

deaix

deaix

2017-08-10 16:43

reporter   ~0020550

Same here.
I am getting a illegal json response with php memory exceeded error (it worked all the time with 256 MB and rising it didn't help) or the above mentioned error.
pschuele

pschuele

2017-08-10 18:47

administrator   ~0020554

thanks for reporting, we'll fix that soon.

in the meantime, you can adjust your attendee-filter. just remove the row without an icon from it. or remove the whole attendee filter.

Issue History

Date Modified Username Field Change
2017-07-03 13:18 dl6mra New Issue
2017-08-10 16:43 deaix Note Added: 0020550
2017-08-10 18:47 pschuele Note Added: 0020554
2017-08-10 18:47 pschuele Assigned To => cweiss
2017-08-10 18:47 pschuele Target Version => 2017.11.1~rc1 Caroline Business Edition
2017-08-11 11:10 pschuele Assigned To cweiss => pschuele
2017-08-11 11:28 pschuele Target Version 2017.11.1~rc1 Caroline Business Edition => 2017.08.2 Community Edition
2017-08-11 11:49 pschuele Status new => gerrit
2017-08-11 11:50 pschuele Product Version 2017.02.5 Community Edition => 2017.08.1 Community Edition
2017-08-11 12:24 pschuele Status gerrit => resolved
2017-08-11 12:24 pschuele Resolution open => fixed
2017-08-11 12:24 pschuele Fixed in Version => 2017.08.2 Community Edition